<body>

  <div class="row">
    <div class="column side">
      <div class="btn-group-vertical" style="padding: 5em">

        <div class="form-group">
          <label for="nombre">Nombre de la receta</label>
          <input type="text" name="nombre" class="form-control" placeholder="Nombre de la receta"></input>
        </div>



        <div class="form-group ">
          <label for="categoria" class="form-check-label">Categorias</label>
          <select type="number" class="custom-select" name="categoria" >
          <option value="1">Desayuno</option>
          <option value="2">Almuerzo</option>
          <option value="3">Cena</option>
          <option value="4">Postre</option>
          <option value="5">Rapida</option>
          <option value="6">Al horno</option>
          </select>
          </div>


          <div class="form-group ">
        <label for="allergy1" class="form-check-label">Vegitariano</label>
        <select type="boolean" class="custom-select" name="allergy1" >
          <option value="true">Si</option>
          <option value="false">No</option>
        </select>
      </div>
      <div class="form-group ">
        <label for="allergy2" class="form-check-label">Diabetico</label>
        <select type="boolean" class="custom-select" name="allergy2" >
          <option value="true">Si</option>
          <option value="false">No</option>
        </select>
      </div>
      <div class="form-group ">
        <label for="allergy3" class="form-check-label">Intolerante a la Lactosa</label>
        <select type="boolean" class="custom-select" name="allergy3" >
          <option value="true">Si</option>
          <option value="false">No</option>
        </select>
      </div>
      <div class="form-group ">
        <label for="allergy4" class="form-check-label">Sin mariscos</label>
        <select type="boolean" class="custom-select" name="allergy4" >
          <option value="true">Si</option>
          <option value="false">No</option>
        </select>
      </div>
      <div class="form-group ">
        <label for="allergy5" class="form-check-label">Sin maní</label>
        <select type="boolean" class="custom-select" name="allergy5" >
          <option value="true">Si</option>
          <option value="false">No</option>
        </select>
      </div>
      <input type="submit" value="Buscar" class="btn-dark btn-lg btn-block"></input>


      </div>
    </div>

    <div class="column middle">
              <% receta.forEach(function(receta){%>
                  <div class="row">
                          <div class="image-parent">
                              <img src='/images/curry-bowl-garnished-with-greens.png' class="rounded, float-left" style="margin-right: 5.5em" alt="img" max-width="306px;" height="100px;">
                          </div>
                          <div class="center" style="margin-right: 5.5em" width = "400px">
                            <div class="row">
                              <p>Nombre: <%=receta.nombre%></p>
                            </div>
                            <div class="row">
                              <p>ID: <%=receta.id%></p>
                            </div>

                            <div class="row">
                              <p>Categoría: <%=receta.categoria%></p>
                            </div>
                          </div>

                          <div class="float-right">
                            <a href="/receta/editarReceta?id=<%=receta.id%>" class="btn-dark btn-lg btn-block btn-primary">Editar Receta
                            </a>

                            <a href="/receta/verReceta?id=<%=receta.id%>" class="btn-dark btn-lg btn-block btn-primary">Ver Receta
                            </a>

                          </div>

                    </div>

                  <% }) %>
    </div>
  </div>

  <script src="assets/styles/recetas.css"></script>
</body>
